/* by Creasant */
body {
    font-size: 21px;
}

h1 {
    font-size: 58px;
}

main form .form-item input[type="text"],
main form .form-item input[type="password"],
main form .form-item input[type="email"],
main form .form-item input[type="number"],
main form .form-item input[type="tel"],
main form .form-item input[type="date"],
main form .form-item input[type="time"],
main form .form-item select,
main form .form-item textarea {
    border-color: #e1e1e1;
}

header .mtpc_header .header .wrapper .logos .logos_left {
    margin-right: 0;
}

header .mtpc_header .header .wrapper .logos .logos_left .logo_two.text_logo {
    min-width: 18em;
}

.mtpc_header .navigation > ul.menu > li a,
.mtpc_header .navigation > ul.menu > li span {
    color: #003974;
    text-transform: uppercase;
}

header .mtpc_header .header .wrapper .logos .navigation > ul.menu > li {
    position: relative;
}

header .mtpc_header .header .wrapper .logos .navigation > ul.menu > li::after {
    content: "";
    width: 0;
    height: 4px;
    position: absolute;
    bottom: -6px;
    left: 50%;
    background-color: #036;
    -webkit-transition: all 0.25s ease-out;
    -moz-transition: all 0.25s ease-out;
    -o-transition: all 0.25s ease-out;
    transition: all 0.25s ease-out;
    pointer-events: none;
}

header .mtpc_header .header .wrapper .logos .navigation > ul.menu > li:hover::after {
    width: 100%;
    left: 0;
}

header .mtpc_header .header .wrapper .logos .navigation > ul.menu > li a,
header .mtpc_header .header .wrapper .logos .navigation > ul.menu > li span {
    font-weight: 800;
}

.search_icon {
    display: none;
}

.region-breadcrumb {
    overflow: hidden;
}

.region-breadcrumb .block-system-breadcrumb-block {
    max-width: 1560px;
    margin: 0 auto;
}

/* Breadcrumb Component */
.region-breadcrumb .block-system-breadcrumb-block nav.breadcrumb {
    font-weight: 700;
    font-size: 15px;
    color: #9d9c9c;
    text-align: right;
    margin-bottom: 32px;
}

.region-breadcrumb .block-system-breadcrumb-block nav.breadcrumb ol {
    list-style: none;
    margin: 0;
    padding: 0;
    display: inline;
}

.breadcrumb ol li {
    color: #9d9c9c;
}

.region-breadcrumb .block-system-breadcrumb-block nav.breadcrumb ol li {
    display: inline;
}

.region-breadcrumb .block-system-breadcrumb-block nav.breadcrumb ol li a {
    color: #9d9c9c;
    text-decoration: none;
}

.region-breadcrumb .block-system-breadcrumb-block nav.breadcrumb ol li a:hover {
    text-decoration: underline;
}

.region-breadcrumb .block-system-breadcrumb-block .breadcrumb ol li:before {
    content: " > ";
}

.layout-container {
    overflow: hidden;
}

/* Layout Container Background */
body:not(.no-bg) .layout-container {
    position: relative;
}

body:not(.no-bg) .layout-container::before {
    content: "";
    position: absolute;
    z-index: -2;
    top: 600px;
    left: 50%;
    transform: translateX(-56%);
    width: 3610px;
    height: 3173px;
    background-image: url(/sites/default/files/2026-05/bg.png);
    background-size: 100% 100%;
    background-repeat: no-repeat;
    pointer-events: none;
}

body:not(.no-bg) .layout-container::after {
    content: "";
    position: absolute;
    z-index: -1;
    bottom: 50px;
    left: 160px;
    width: 80px;
    aspect-ratio: 80 / 200;
    background-image: url(/sites/default/files/2026-05/hero-dots-vertical.svg);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    pointer-events: none;
}

.mtpc-1col-section .mtpc-1col-section-wrapper,
.mtpc-2col-section .mtpc-2col-section-wrapper,
.mtpc-3col-section .mtpc-3col-section-wrapper,
.mtpc-4col-section .mtpc-4col-section-wrapper {
    max-width: 1650px;
}

.region-content.fixed-width .messages {
    box-sizing: border-box;
    width: 100%;
    max-width: 1560px !important;
}

/* Text Button */
body a.text-btn,
body button.text-btn,
body input.text-btn[type="button"] {
    background-color: #013467;
    color: #ffffff;
    padding: 15px 20px;
    font-weight: 700;
    line-height: 30px;
    text-align: center;
    border: none;
    font-family: "Mulish", sans-serif;
    font-size: 21px;
    cursor: pointer;
    border-radius: 0;
    display: inline-block;
    text-decoration: none;
}

body a.text-btn:hover,
body button.text-btn:hover,
body input.text-btn[type="button"]:hover {
    background-color: #013467;
}

body a.text-btn:active,
body button.text-btn:active,
body input.text-btn[type="button"]:active {
    background-color: #013467;
}

.view-empty {
    text-align: center;
}
